/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc14               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  84.00pt;
	top             : 102.00pt;
	width           : 660.00pt;
	height          : 281.25pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  99.00pt;
	top             : 128.25pt;
	width           : 626.25pt;
	height          : 224.25pt;
	}
h4#e25              { /* Contact Us */
	text-align      : left;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  99.00pt;
	top             : 108.00pt;
	width           : 618.75pt;
	height          :  12.75pt;
	}
address#e24         { /* 1407 20th Avenue East\ \... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 577.50pt;
	top             : 239.25pt;
	width           : 114.75pt;
	height          :  41.25pt;
	}
address#e23         { /* Phone */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 486.75pt;
	top             : 177.00pt;
	width           :  39.00pt;
	height          :  12.00pt;
	}
address#e22         { /* Fax */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 486.75pt;
	top             : 192.00pt;
	width           :  27.75pt;
	height          :  12.00pt;
	}
address#e21         { /* (941) 721-7003 */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 577.50pt;
	top             : 177.00pt;
	width           :  78.00pt;
	height          :  12.00pt;
	}
address#e20         { /* (941) 827-2998 */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 576.75pt;
	top             : 192.00pt;
	width           :  78.00pt;
	height          :  12.00pt;
	}
address#e19         { /* E-mail */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 486.75pt;
	top             : 214.50pt;
	width           :  39.00pt;
	height          :  12.00pt;
	}
address#e18         { /* info@osmgowns.com */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 576.75pt;
	top             : 214.50pt;
	width           : 117.00pt;
	height          :  14.25pt;
	}
a#a18               { /* info@osmgowns.com */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	}
span#e17            { /* images/sarasota_linen_se... */
	background      : transparent url(images/sarasota_linen_service004003.gif) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             :  77.25pt;
	width           : 660.00pt;
	height          :  24.75pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  84.00pt;
	top             :  78.00pt;
	width           :  88.50pt;
	height          :  24.00pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 174.00pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  24.00pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 262.50pt;
	top             :  78.00pt;
	width           :  88.50pt;
	height          :  24.00pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 352.50pt;
	top             :  78.00pt;
	width           :  87.75pt;
	height          :  24.00pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 441.75pt;
	top             :  78.00pt;
	width           :  87.75pt;
	height          :  24.00pt;
	}
div#e11             { /* Home */
	background-color: #808080;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  84.00pt;
	top             :  77.25pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
div#e10             { /* About Us */
	background-color: #808080;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 181.50pt;
	top             :  77.25pt;
	width           :  84.00pt;
	height          :  16.50pt;
	}
div#e9              { /* Services */
	background-color: #808080;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 270.00pt;
	top             :  77.25pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
div#e8              { /* Contact Us */
	background-color: #000000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 360.75pt;
	top             :  78.00pt;
	width           :  84.75pt;
	height          :  16.50pt;
	}
img#e7              { /* images/sarasota_linen_se... */
	position        : absolute;
	left            :  32.25pt;
	top             :   1.50pt;
	width           : 192.75pt;
	height          :  75.00pt;
	}
div#e6              { /* <DIV>  \<H1 style="MARGI... */
	position        : absolute;
	left            : 621.00pt;
	top             :  17.25pt;
	width           : 147.00pt;
	height          :  52.50pt;
	}
img#e5              { /* images/sarasota_linen_se... */
	position        : absolute;
	left            : 112.50pt;
	top             : 141.00pt;
	width           : 359.25pt;
	height          : 186.75pt;
	}
div#e4              { /* Contact us for a free qu... */
	position        : absolute;
	left            : 488.25pt;
	top             : 145.50pt;
	width           : 222.75pt;
	height          :  16.50pt;
	}
address#e3          { /* Address */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 486.00pt;
	top             : 239.25pt;
	width           :  39.00pt;
	height          :  12.00pt;
	}
div#e2              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  84.75pt;
	top             : 383.25pt;
	width           : 660.00pt;
	height          :  27.00pt;
	}
h6#e1               { /* <A href="index.html">Hom... */
	position        : absolute;
	left            :  99.75pt;
	top             : 389.25pt;
	width           : 627.00pt;
	height          :  11.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
